*{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 12px;
    margin-top: 30px;
}

.content{
    max-width: 750px;
    margin: 80px auto;
}

.redecax{
    animation: ani 2s ease-in .2s 3 alternate both;
}

@keyframes ani {
    0%{
        scale: 0%;
    }
    100%{        
        scale: 80%;
    }
    
}